body{ font-family: Arial, Helvetica; overflow: auto; margin: 0; padding: 0; text-align: center;
background: #72706f url(../img/en/gradient.gif) 0 0 repeat-x; font-size: 12px; }

/* style dla boksow glownych */
div#container{ background: url(../img/en/bg.gif) repeat-y; width: 775px; text-align: left; margin: 0 auto; }

div#leftside{ width: 161px; float: left; }
div#rightside{ width: 610px; float: left; }
div#kats{ margin-bottom: 5px; width: 147px; margin-top: 5px; }
div#kats-bg{ text-align: right; color: #C2C1C1; width: 147px; background-color: #72706F; }
div.kats-rec{ margin-left: 5px; _margin-left: 0; _margin-right: 5px; padding: 5px 0; border-bottom: 1px #C2C1C1 solid;
width: 90%; _width: 95%; font-size: 13px; }
div.kats-rec a{ color: #C2C1C1; text-decoration: none; }
div.kats-rec img{ margin-left: 5px; }

div.kats{ border-bottom: 2px #868483 solid; margin: 2px 0; }
div.kats a:hover{ font-weight: bold; }
div.kats a{ color: #868483; text-decoration: none; }
div.promocja-bg-1{ width: 149px; background-color: #DEDEDD; text-align: right; }
p.promocje-txt{ font-size: 11px; margin: 0; padding: 0; }


div.promocja-1{ padding-bottom: 10px; margin-top: 10px; margin-left: 40px; _padding-right: 17px;
background: url(../img/en/promocja-1.gif) no-repeat; width: 99px; height: 99px; }
div.promocja-1 img{ _position: relative; _top: 5px; _left: 4px; padding: 2px }
div.promocja-1-footer{ width: 149px; height: 6px; background: url(../img/en/promocja-1-footer.gif) no-repeat; }
div.promocja-bg-2{ /* padding-top: 10px; */ width: 149px; background-color: #72706F; text-align: right; color: #E1E1DF}
div.promocja-2{ _padding-right: 17px; padding-bottom: 10px; margin-top: 10px; margin-left: 40px; background: url(../img/en/promocja-2.gif) no-repeat; width: 99px; height: 99px; }
div.promocja-2 img{ _position: relative; _top: 5px; _left: 4px; padding: 2px }
div.pos{ width: 95%; _margin-right: 10px; }
b.sym{ font-size: 17px; font-family: Verdana; }

a.download-link{ text-decoration: none; color: #868483; }
/* problem z hoverem */ a.download-link:hover{ color: #868483; }

a.more{ text-decoration: none; margin-right: 20px; }
a.more img{ border: 0; }

a.more-box{ position: relative; left: 30px; top: 5px; text-decoration: none; margin-right: 20px; }
a.more-box img{ border: 0; }

div.promocja-2-head{ background: url(../img/en/promocja-2-head.gif) no-repeat; width: 149px; height: 6px; }

.zapalona{ font-weight: bold; color: #eb891b !important}

li.download-kat{ border-bottom: 2px #868483 solid; margin: 2px 0; }
a.download{ color: #777574; text-decoration: none; }
a.download:hover{ color: #eb891b; }

div#top{ width: 610px; float: left; }
div#footer{ clear: both; width: 100%; height: 50px; background: url(../img/en/stopka.gif) no-repeat; }
div.margin{ margin-left: 13px; width: 148px; }
div.boksnajnowsze{ margin-top: 5px; /* background-color: #DEDEDD; */ width: 149px; float: left; }

div.boksstare{ margin-top: 5px; background-color: #DEDEDD; width: 190px; float: left; font-size: 11px;
color: #72706f; }

div.boksstare a{  color: #72706f;  text-decoration: none; }
div.boksstare a:hover{ color: #eb891b; }   /* kolor podswietlania dla np. slownika */

div.margin-content{ padding: 0 10px; text-align: justify; }

div#menu{ margin-top: 3px; height: 31px; width: 100%; background: url(../img/en/menu-bg.gif); }

/* style dla boksow linkujacych */
a#lokalne-punkty{ margin-top: 3px; margin-bottom: 4px; display: block; width: 148px; height: 79px;
background: url(../img/en/lokalne.gif) no-repeat; text-decoration: none; }

img.noborder{ border: 0; }

div#newsletter{ width: 148px; height: 108px; margin-top: 2px; margin-bottom: 2px; background: url(../img/en/newsletter-bg.gif) no-repeat; }
div#newsletter form{ margin: 0; padding: 67px 0 0 8px; }
input.txt{ width: 110px; border: 1px white solid; font-size: 11px; }
input.newsletter-submit{ position: relative; top: 4px; left: 2px; }

div#count{ background: url(../img/en/count.gif) no-repeat; width: 148px; height: 84px; }

/* style dla newsow */
p.title{ text-align: left; padding: 0; margin: 0 0 0 0; font-weight: bold; font-size: 29px; }
p.short{ text-align: left; font-size: 17px; padding: 0; margin: 0 0 10px 0; color: #EB891B; font-weight: bold; }
p.short a{ text-decoration: none; color: #EB891B; }
p.short a:hover{ text-decoration: underline; }

div.old-news{ margin-bottom: 8px; }


div.center{ text-align: center; }
img.spacer{ margin-top: 5px; }
div.margin-news{ padding: 0 5px; height: 400px; overflow: auto;
scrollbar-base-color: #71706E;
scrollbar-face-color: #DEDEDE;
scrollbar-arrow-color: #71706E;
scrollbar-highlight-color: #DEDEDE;

}
div.margin-news ul{ list-style: none; width: 90%; margin: 0; padding: 0; }
div#navigate{ margin-top: 10px; margin-bottom: 10px; width: 100%; }
div#navigate a{ text-decoration: none; }
div#navigate img{ border: 0; }


/* style inne */
div.counter-position{ font-size: 24px; position: relative; top: 20px; left: 15px; }
div.boks-margin-home{ width: 420px; text-align: justify; padding: 10px; }
div.kategorie{ float: left; margin-bottom: 12px; margin-right: 12px; width: 180px; height: 100px; }
div.kategorie div{ width: 102px; height: 18px; position: relative; top: 75px; left: 5px; }
div#faq{ width: 586px; background-color: #DEDEDD; }
div#faq-bg{ width: 570px; padding: 0 5px; overflow: auto; height: 127px;
scrollbar-base-color: #71706E;
scrollbar-face-color: #DEDEDE;
scrollbar-arrow-color: #71706E;
scrollbar-highlight-color: #DEDEDE;

 }
 
div#faq-bg textarea{ border: none; width: 567px; height: 260px; background-color: #DEDEDD; }


div#faq-send{ margin-top: 2px; width: 586px; height: 44px; background: url(../img/en/footer-send.gif) no-repeat; }
div#faq-send img{ position: relative; top: 10px; left: 370px; }
div.kategorie img{ border: 0; }
div.kategorie a{ text-decoration: none; }

/* style dla menu, rollover */
a#news{ text-decoration: none; margin-left: 5px; height: 31px; display: block; float: left;
width: 41px;
background: url(../img/en/menu_en/newsy.gif) no-repeat; }
a#news:hover{ background-position: 0 -31px; }

a#news_a{ text-decoration: none; margin-left: 5px; height: 31px; display: block; float: left; width: 41px;
background: url(../img/en/menu_en/newsy_a.gif) no-repeat; }


a#produkty{ text-decoration: none; margin-left: 20px; _margin-left: 22px; height: 31px; display: block; float: left; width: 60px; background: url(../img/en/menu_en/produkty.gif) no-repeat; }
a#produkty:hover{ background-position: 0 -31px; }

a#produkty_a{ text-decoration: none; margin-left: 20px; _margin-left: 22px; height: 31px; display: block; float: left; width: 60px;
background: url(../img/en/menu_en/produkty_a.gif) no-repeat; }


a#download{ margin-left: 10px; text-decoration: none; margin-left: 19px; height: 31px; display: block; float: left; width: 68px;
background: url(../img/menu/download.gif) no-repeat; }
a#download:hover{ background-position: 0 -31px; }

a#download_a{ margin-left: 10px; text-decoration: none; margin-left: 19px; height: 31px; display: block; float: left; width: 68px;
background: url(../img/menu/download_a.gif) no-repeat; }



a#pomoc{ margin-left: 10px; text-decoration: none; margin-left: 19px; height: 31px; display: block; float: left; width: 34px;
background: url(../img/en/menu_en/pomoc.gif) no-repeat; }
a#pomoc:hover{ background-position: 0 -31px; }

a#pomoc_a{ margin-left: 10px; text-decoration: none; margin-left: 19px; height: 31px; display: block; float: left; width: 34px;
background: url(../img/en/menu_en/pomoc_a.gif) no-repeat; }


a#slownik{ margin-left: 23px; height: 31px; display: block; float: left; width: 67px;
background: url(../img/en/menu_en/slownik.gif) no-repeat; }
a#slownik:hover{ background-position: 0 -31px; }

a#slownik_a{ margin-left: 23px; height: 31px; display: block; float: left; width: 67px;
background: url(../img/en/menu_en/slownik_a.gif) no-repeat; }


a#forum{ margin-left: 17px; height: 31px; _margin-left: 14px; display: block; float: left; width: 48px;
background: url(../img/menu/forum.gif) no-repeat; }
a#forum:hover{ background-position: 0 -31px; }

a#forum_a{ margin-left: 17px; height: 31px; _margin-left: 14px; display: block; float: left; width: 48px;
background: url(../img/menu/forum_a.gif) no-repeat; }



a#sklep{ margin-left: 17px; height: 31px; _margin-left: 14px; display: block; float: left; width: 38px;
background: url(../img/en/menu_en/sklep.gif) no-repeat; }
a#sklep:hover{ background-position: 0 -31px; }

a#sklep_a{ margin-left: 17px; height: 31px; _margin-left: 14px; display: block; float: left; width: 38px;
background: url(../img/en/menu_en/sklep_a.gif) no-repeat; }

a#eks{ margin-left: 15px; height: 31px; display: block; float: left; width: 55px;
background: url(../img/en/menu_en/eksport.gif) no-repeat; }
a#eks:hover{ background-position: 0 -31px; }

a#eks_a{ margin-left: 15px; height: 31px; display: block; float: left; width: 55px;
background: url(../img/en/menu_en/eksport_a.gif) no-repeat; }



a#inne{ margin-left: 10px; height: 31px; display: block; float: left; width: 47px;
background: url(../img/en/menu_en/inne.gif) no-repeat; }
a#inne:hover{ background-position: 0 -31px; }

a#inne_a{ margin-left: 10px; height: 31px; display: block; float: left; width: 47px;
background: url(../img/en/menu_en/inne_a.gif) no-repeat; }

/* style dla punktow napraw */
div#punkty-left{ float: left; background-color: #DEDEDD; width: 280px; }
div#punkty-left ul{ list-style: none; margin: 0; padding: 0; }
div#punkty-left a{ color: #72706F; text-decoration: none; }

div#punkty-arrow{ float: left; width: 18px; margin: 0 4px; }

div#punkty-right{ float: left; background-color: #DEDEDD; width: 280px; }

a.links{ color: #72706F; font-weight: bold; text-decoration: none; }
a.links:hover{ text-decoration: underline; }

/* style dla listy produktow */
div.box-product{ margin-bottom: 20px; float: left; width: 270px; }
div.box-foto{ float: left; width: 100px; margin-right: 5px;  height: 100px;
background: url(../img/en/box-foto.gif) no-repeat; }
div.box-foto img{ position: relative; top: 30px; left: 5px; }
div.box-desc{ float: left; font-size: 11px; width: 165px; text-align: right; }
div.box-desc b{ font-size: 14px; }
div.box-desc img{ border: 0; }
div.box-desc a{ position: relative; top: 10px; left: 0; }

div.produkt-bg{ /* float: left; */ width: 149px; margin-top: 10px; height: 172px; }
div.box-bg{ background: url(../img/en/box-bg.gif) no-repeat; height: 140px; width: 149px; }
div.box-footer{ width: 149px; background: url(../img/en/box-footer.gif) no-repeat; height: 32px; }
div.foto-file{ width: 148px; /* float: left; */ }
div.foto-file img{ padding-bottom: 5px; }
div#kod-kreskowy{ width: 149px; height: 55px; background: url(../img/en/kod.gif) no-repeat; }
div#kod-kreskowy div{ padding: 33px 0 0 40px; color: #7e7c7b; font-weight: bold; }

div#menu-top{ font-size: 12px; font-family: Tahoma; width: 161px; height: 294px;
background: url(../img/en/menubg.gif) no-repeat; }
div#menu-top ul{ text-align: right; list-style: none; margin: 0; padding: 88px 25px 0 0; _padding: 88px 25px 0 0; }
div#menu-top li{ margin-bottom: 5px; _margin-bottom: 5px; }
div#menu-top a{ text-decoration: none; color: #8D8C8B; }
div#menu-top a:hover{ font-weight: bold; }

a.menu-active{ font-weight: bold; color: #eb891b !important; }
a.faq-pytanie{ text-decoration: none; color: #72706F; }
a.faq-pytanie:hover{ /* font-weight: bold; */ color: #eb891b !important; }
